{
  networking = {
    hostName = "ldap-linuxlab";
    domain = "informatik.hs-fulda.de";

    useDHCP = false;
    
    interfaces."eth0" = {
      ipv4.addresses = [ {
        address = "10.32.31.25";
        prefixLength = 24;
      } ];
      ipv6.addresses = [ {
        address = "2001:638:301:201f::25";
        prefixLength = 64;
      } ];
    };

    defaultGateway = {
      address = "10.32.31.1";
      interface = "eth0";
    };
    defaultGateway6 = {
      address = "2001:638:301:201f::1";
      interface = "eth0";
    };

    nameservers = [
      "10.0.0.53"
    ];

    nftables.enable = true;
  };
}

