

## Build disk image
```bash
nix build .#images
```

## Updates
Run the following command and deploy afterwards
```bash
nix flake update
```

## Deploy
```bash
nix build .
nix copy --to ssh://root@<ip-of-target> .
ssh root@<ip-of-target> "$(nix path-info .)/bin/switch-to-configuration switch"
```
